---
id: daily-report
title: DailyReport
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type DailyReport {
  uuid: ID!
  date: _Neo4jLocalDateTime!
  confirmed: Int!
  death: String!
  recovered: String!
  province(filter: _DailyReportDailyReportedFilter): _DailyReportProvince
  _id: String
}
```

### Fields

#### `uuid` ([`ID!`](/docs/api/scalars/id))

#### `date` ([`_Neo4jLocalDateTime!`](/docs/api/objects/neo-4-j-local-date-time))

#### `confirmed` ([`Int!`](/docs/api/scalars/int))

#### `death` ([`String!`](/docs/api/scalars/string))

#### `recovered` ([`String!`](/docs/api/scalars/string))

#### `province` ([`_DailyReportProvince`](/docs/api/objects/daily-report-province))

- ##### `filter` ([`_DailyReportDailyReportedFilter`](/docs/api/inputs/daily-report-daily-reported-filter))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this node.
